<?xml version="1.0" encoding="utf-8"?>
<ScrollView android:layout_height="match_parent"
    android:layout_width="match_parent"
    android:background="@drawable/gradle"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:layout_gravity="center_horizontal"
        tools:context=".LoginActivity">

        <ImageView
            android:id="@+id/logo"
            android:layout_width="120dp"
            android:layout_height="150dp"
            android:layout_marginTop="60dp"
            app:srcCompat="@drawable/name" />

        <EditText
            android:id="@+id/editTextuserName"
            android:layout_width="200dp"
            android:layout_height="40dp"
            android:layout_marginTop="40dp"
            android:autofillHints=""
            android:background="@color/colorEdittextBackground"
            android:ems="10"
            android:hint="@string/user_name"
            android:inputType="textPersonName" />

        <EditText
            android:id="@+id/editTextuserSurname"
            android:layout_width="200dp"
            android:layout_height="40dp"
            android:layout_marginTop="40dp"
            android:autofillHints=""
            android:background="@color/colorEdittextBackground"
            android:ems="10"
            android:hint="@string/user_surname"
            android:inputType="textPersonName" />

        <EditText
            android:id="@+id/editTextTextemail"
            android:layout_width="200dp"
            android:layout_height="40dp"
            android:layout_marginTop="40dp"
            android:autofillHints=""
            android:background="@color/colorEdittextBackground"
            android:ems="10"
            android:hint="@string/email"
            android:inputType="textPersonName" />

        <EditText
            android:id="@+id/edittextpassword1"
            android:layout_width="200dp"
            android:layout_height="40dp"
            android:layout_marginTop="40dp"
            android:background="@color/colorEdittextBackground"
            android:ems="10"
            android:hint="@string/password"
            android:inputType="textPersonName" />

        <EditText
            android:id="@+id/edittextpasswordagain1"
            android:layout_width="200dp"
            android:layout_height="40dp"
            android:layout_marginTop="40dp"
            android:background="@color/colorEdittextBackground"
            android:ems="10"
            android:hint="@string/password_again"
            android:inputType="textPersonName" />

        <androidx.cardview.widget.CardView
            android:id="@+id/cardview"
            android:layout_width="300dp"
            android:layout_height="50dp"
            android:layout_marginTop="40dp"
            android:layout_marginBottom="40dp"
            app:cardBackgroundColor="@color/colorAccent"
            app:cardCornerRadius="25dp"
            app:cardElevation="10dp">


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <Button
                    android:id="@+id/registerButton"
                    android:text="@string/register"
                    android:textColor="@android:color/white"
                    android:textSize="20dp"
                    android:textAllCaps="false"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@android:color/transparent"></Button>

            </RelativeLayout>


        </androidx.cardview.widget.CardView>


    </LinearLayout>

</ScrollView>